﻿.left 
{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.right 
{
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
}

.center 
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

fieldset
{
    border: 1px solid #ccc;
    padding: 0 20px 20px 20px;
}

fieldset dd
{
    padding-top: 10px;
    margin-left: 150px;
}

fieldset dt
{
    clear: both;
    float: left;
    padding-right: 10px;
}

legend
{
    font-family: Verdana, Sans-Serif;
    font-weight: bold;
    font-size: 1em;
    color: #069;
    background-color: #edf4f8;
    border: 1px solid #ccc;
    border-bottom-color: #069;
    border-right-color: #069;
    padding: 4px 8px;
}

blockquote
{
    margin: 15px;
    border-left: 5px solid #CCC;
    padding: 10px;
    background-color: #f9f9f9;
    font-size: 90%;
}

h1,h2,h3,h4,h5,h6 {	
    font-family: Verdana, Sans-Serif;
	color: #243e8f;
	margin: 10px 0;
	font-weight: normal;
	}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
	text-transform: uppercase;
}

h5 {
	font-size: 1.1em;
	text-transform: uppercase;
	}

h6 {
	font-size: 1em;
	text-transform: uppercase;
}

p {
    margin: 0 0 18px 0;
}

table 
{
	clear: right;
	width: 90%;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 1em;
	text-align: left;
	border: 0;
    border-collapse: collapse;
}

table .alt {
    background-color: #e2ebf7;
}

th {
font-weight: bold;
text-align: center;
}

td {
padding: 5px 2px;
}

caption {
    background-color: #024293;
    color: #fff;
    text-align: center;
}

dl {}

dt {
    font-weight: bold;
    margin: 10px 0;
}

dd {
    margin: 0 20px;
    }

ul li {
    list-style-type: disc;
    margin: 5px 0 15px 40px;
}

ol li {
    list-style-type: decimal;
    margin: 5px 0 15px 40px;
}

#leftColumn ul li {
    margin-left: 0;
}

ol li ul li {
    list-style-type: disc;
}

ol li ol li {
    list-style-type: lower-alpha;
}

ol li ol li ol li {
    list-style-type: lower-roman;
}

img {
    border: none;
}

a img {
    border: none;
}

form {
    margin-left: 0px;
}

input, textarea, select {
	color: #000;
	background-color: #fff;	
}